[Country]
AutoSelected=1
xxnCountry=2

[WLan Uitily]
WZC=0
RtWLanTitle="REALTEK USB Wireless LAN Utility"
MANUFACTURER="Realtek"
Model_Name="RTL8187B"
NO_Adapter_TEXT1="Realtek Wireless LAN Configuration Utility"
NO_Adapter_TEXT2="Realtek Semiconductor Corp."
NO_Adapter_TEXT3="Copyright (c) 2003-2007"

[UI Config]
AP_Mode_ENABLE="1"
AP_Mode_WPA_PSK_ENABLE="1"
WPA2_ENABLE="1"
AP_WPA2_ENABLE="1"
WDS_AP_Mode_ENABLE="0"
RT_SET_ENABLE="1"

WOL_SHOW="1"
802_1X_SHOW="1"
Channel_Plan_SHOW="1"
EzConfigPage_SHOW="0"
SimpleConfigPage_SHOW="0"
WiFiProtectSetPage_SHOW="0"
WMM_SHOW="1"

[98UI Config]
AP_Mode_ENABLE="0"
AP_Mode_WPA_PSK_ENABLE="0"
WPA2_ENABLE="1"
WDS_AP_Mode_ENABLE="0"
RT_SET_ENABLE="1"

WOL_SHOW="0"
802_1X_SHOW="0"
Channel_Plan_SHOW="1"
EzConfigPage_SHOW="0"
